table {border-collapse: collapse;}
td, body {text-align: center; font-family: 'Open Sans', sans-serif;}
body, td, div {padding: 0px; margin: 0px; border: 0px;}
body {background-color: #565663; overflow-x: hidden;}
#m_logo {font-family: georgia; color: #eee;}
.m_button {border: 2px solid #ddd; background-color: #676774; border-radius: 0.5em;}
.m_button a, .m_td a, #m_address {text-decoration: none; cursor: pointer; vertical-align: center; color: #eee;}
.m_title, #m_initials {font-family: 'Open Sans', sans-serif; color: #eee;}
